{
    "name": "ronaldcasildo/apmpcswitherror",
    "type": "project",
    "authors": [
        {
            "name": "Ronald Casildo"
        }
    ],
    "require": {
        "phpmailer/phpmailer": "^7.0"
    }
}
